Skip to main content
GET
/
compliance
/
high-risk-apps
Error
A valid request URL is required to generate request examples
[
  {
    "app_id": 123,
    "app_name": "<string>",
    "auth_failures": 123,
    "budget_percent": 123,
    "error_count": 123,
    "issues": [
      "<string>"
    ],
    "owner_email": "<string>",
    "owner_id": 123,
    "policy_violations": 123,
    "risk_level": "<string>",
    "risk_score": 123
  }
]

Query Parameters

start_date
string

Start date (YYYY-MM-DD), defaults to 7 days ago

end_date
string

End date (YYYY-MM-DD), defaults to today

limit
integer

Maximum number of apps to return, defaults to 10

Response

OK

app_id
integer
app_name
string
auth_failures
integer

Breakdown of risk factors

budget_percent
number
error_count
integer
issues
string[]

Human-readable issue summaries

owner_email
string
owner_id
integer
policy_violations
integer
risk_level
string

HIGH, MEDIUM, LOW

risk_score
integer